* {
    margin: 0;
    padding: 0;
}

.main_container {
    background-color: hsl(212, 45%, 89%);
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 96vh;
}

.card {
    background-color: hsl(0, 0%, 100%);
    border-radius: 1rem;
    width: 320px;
    height: 496px;
}

.card_qr {
    background: url(../img/image-qr-code.png) round;
    margin: 16px;
    border-radius: 1rem;
    width: 288px;
    height: 288px;
}

.card_text_container {
    margin: auto 35px;
}

.card_title {
    text-align: center;
    font-family: 'Outfit', sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    padding-top: 12px;
}

.card_text {
    color: hsl(220, 15%, 55%);
    text-align: center;
    font-size: 0.9rem;
    font-family: 'Outfit', sans-serif;
    font-weight: 400;
    margin-top: 16px;
}

.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    color: hsl(228, 45%, 44%);
    font-size: 0.6rem;
    min-height: 4vh;
}